System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.Component System.ComponentModel.ToolboxItem(false) System.Runtime.InteropServices.ComVisible(true) To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  2.0.0.0
  System.CodeDom.Compiler.CompilerResults `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.CodeDom.Compiler.CompilerResults `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.CodeDom.Compiler.CompilerResults `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added.
- Method
  System.CodeDom.Compiler.ICodeCompiler To be added To be added: an object of type 'ICodeCompiler' To be added 1.0.5000.0 2.0.0.0 System.Obsolete("ICodeCompiler is obsolete")
- Method
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.CodeDom.Compiler.ICodeGenerator To be added To be added: an object of type 'ICodeGenerator' To be added 1.0.5000.0 2.0.0.0 System.Obsolete("ICodeGenerator is obsolete")
- Method
  System.CodeDom.Compiler.ICodeGenerator `` To be added: an object of type 'IO.TextWriter' To be added To be added: an object of type 'ICodeGenerator' To be added 1.0.5000.0 2.0.0.0
- Method
  System.CodeDom.Compiler.ICodeGenerator `` To be added: an object of type 'string' To be added To be added: an object of type 'ICodeGenerator' To be added 1.0.5000.0 2.0.0.0
- Method
  System.CodeDom.Compiler.ICodeParser To be added To be added: an object of type 'ICodeParser' To be added 1.0.5000.0 2.0.0.0 System.Obsolete("ICodeParser is obsolete")
- Method
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.CodeDom.Compiler.CodeDomProvider `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.CodeDom.Compiler.CompilerInfo[] To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.CodeDom.Compiler.CompilerInfo `` To be added. To be added. To be added. To be added.
- Method
  System.ComponentModel.TypeConverter `` To be added: an object of type 'Type' To be added To be added: an object of type 'ComponentModel.TypeConverter' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  System.CodeDom.Compiler.LanguageOptions To be added To be added: an object of type 'LanguageOptions' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.CodeDom.CodeCompileUnit `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.